﻿#playlist .active
{
    color:white;
    background-color: #ff0095;
}

#audioDemos{
    width:100%;
}

#playlist li a {
    text-decoration: none;
}

#playlist li.active a {
    color: #ffffff;
}

#playlist li {
  padding-left: 10px;
  list-style: none;
  background-color:#f0f0f0;
}

.profile-links a {
    display: inline-block;
    height: 60px;
    opacity: 0.8;
    width: 60px;
}
.profile-links a:hover {
    opacity: 1;
}
.profile-links li {
    display: inline-block;
    height: 60px;
    width: 60px;
}

.profile-links li {
    padding-right:70px;
}

.section-padding {
    /*padding: 110px 0;*/
    padding: 50px 0;
}

.featured-item.border-box {
    padding: 20px 20px;
    text-align: center;
    border: 1px solid #eee;
    background-color: #fff;
}

.featured-item .desc a{
   color: #999; 
}

.featured-item .hover .desc a{
   color: #fff; 
}

.homestudio-featured-item.border-box {
    padding: 20px 20px;
    text-align: center;
    border: 1px solid #eee;
    background-color: #ff0095;
}

.homestudio-featured-item .desc h1 {
    color: #fff;
}

.homestudio-featured-item .desc p {
    color: #fff;
}

.homestudio-featured-item .desc a {
    color: #fff;
}

.homestudio-featured-item .hover .desc a {
    color: #000;
}

/* ----------------------------------------------------------------
Portfolio Card Style
-----------------------------------------------------------------*/

.portfolio-item .card .card-title {
    font-size: 12px;
    font-weight: 400;
    line-height: 25px!important;
    color: #202020;
    text-transform: uppercase;
}
.portfolio-item .card .card-title i {
    color: #ff0095 ;
    line-height: 20px;
    text-transform: uppercase;
}
.portfolio-item .card .card-content p a{
    font-size: 12px;
    color: #999;
    text-transform: uppercase;
}
.portfolio-item .card .card-content p a:hover{
    font-size: 12px;
    color: #ff0095 ;
    text-transform: uppercase;
}

.portfolio-item .card .card-reveal {
    padding: 30px;
    /*background-color: rgba(5, 170, 244, 0.95);*/
    background-color: rgba(237, 20, 91, 0.95);
    color: #fff;
}
.portfolio-item .card .card-reveal p {
    font-size: 12px;
    line-height: 16px;
    text-transform: uppercase;
}
.portfolio-item .card .card-reveal .card-title {
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
}
.portfolio-item .card .card-reveal .audio-title {
    color: #fff;
    font-size: 10px;
    font-weight: 400;
    text-transform: uppercase;
}
.portfolio-item .card .card-reveal p a,
.portfolio-item .card .card-reveal .card-title i {
    font-size: 12px;
    color: #fff;
    text-transform: uppercase;
}

.portfolio-item .card .card-reveal a.readmore {
    font-size: 12px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
}


.portfolio-item .card .card-reveal audio{
    height:40px;
    width:150px;
}

.menuzord-menu>li>a {
    display: inline-block;
    text-decoration: none;
    font-size: 16px;
    font-weight: normal;
    outline: 0;
    -webkit-tap-highlight-color: transparent;
     text-transform:uppercase;
}


.menuzord-menu ul.dropdown li a,
.menuzord-menu>li>.megamenu a,
.menuzord-menu>li>.megamenu h5,
.menuzord-menu ul.dropdown li a {
    color:#202020 ;
     text-transform:uppercase;
}

.footer h2 {
    font-weight:700;
         text-transform:uppercase;
}

.footer p {
    color: #fff;
}

.footer-list li a {
    display: block;
    line-height: 45px;
    color: #fff;
}



.mtb-20 {
    margin: 20px 0 !important;
}

h2 {
     margin: 0 0 15px;
}

/* 
Clear Filter button
------------------------------------------------ */
/*#clear-filter a {    
    margin-right: 10px;
    margin-bottom: 10px;
    padding: 3px 10px;
    color: #fff;
    background-color: #ff0095;
    border: 1px solid rgba(255, 255, 255, 0.5);
}
#clear-filter a:hover {
    color: #fff;
    background-color: #0288d1;
    border: 1px solid transparent;
}*/

  .waves-effect .waves-pink  {
    background-color:  rgba(244, 143, 177, 0.95); 
  }

  .pink-text {
  color: #ff0095 !important; }

  .audio-title:hover{
      cursor:pointer;
  }

/*
Responsive Media 
-------------------------------------------------------------*/
/*@media screen and (max-width: 992px) {*/
@media screen and (max-width: 1024px) {
    /*portfolio   grid*/
    .portfolio.col-2 .portfolio-item,
    .portfolio.col-3 .portfolio-item,
    .portfolio.col-4 .portfolio-item,
    .portfolio.col-5 .portfolio-item,
    .portfolio.col-6 .portfolio-item {
        /*width: 33.3333333%;*/
        width: 50%;
    }

}


@media screen and (max-width: 800px) {

    /*portfolio   grid*/
    .portfolio.col-2 .portfolio-item,
    .portfolio.col-3 .portfolio-item,
    .portfolio.col-4 .portfolio-item,
    .portfolio.col-5 .portfolio-item,
    .portfolio.col-6 .portfolio-item {
        /*width: 33.3333333%;*/
        width: 50%;
    }

}

@media screen and (max-width: 640px) {

    /*portfolio   grid*/
    .portfolio.col-2 .portfolio-item,
    .portfolio.col-3 .portfolio-item,
    .portfolio.col-4 .portfolio-item,
    .portfolio.col-5 .portfolio-item,
    .portfolio.col-6 .portfolio-item,
    .testimonial.grid-2 li{
        width: 100%;
        /*width: 50%;*/
    }

    #audioDemos{
        width:90%;
    }
}

